@font-face {
  font-display: swap;
  font-family: Uncut Sans Book;
  font-style: normal;
  font-weight: 400;
  src: url(../font/UncutSans-Bk.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: normal;
  font-weight: 700;
  src: url(../font/UncutSans-Bd.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: normal;
  font-weight: 600;
  src: url(../font/UncutSans-SmBd.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: normal;
  font-weight: 400;
  src: url(../font/UncutSans-Rg.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: normal;
  font-weight: 500;
  src: url(../font/UncutSans-Md.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: normal;
  font-weight: 300;
  src: url(../font/UncutSans-Lt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: italic;
  font-weight: 700;
  src: url(../font/UncutSans-BdIt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans Book;
  font-style: italic;
  font-weight: 400;
  src: url(../font/UncutSans-BkIt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: italic;
  font-weight: 500;
  src: url(../font/UncutSans-MdIt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: italic;
  font-weight: 400;
  src: url(../font/UncutSans-RgIt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: italic;
  font-weight: 300;
  src: url(../font/UncutSans-LtIt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Uncut Sans;
  font-style: italic;
  font-weight: 600;
  src: url(../font/UncutSans-SmBdIt.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: MaterialIconsLHC;
  font-style: normal;
  font-weight: 400;
  src: url(../font/MaterialIcons-lhc-v6.eot);
  src: url(../font/MaterialIcons-lhc-v6.woff2) format("woff2"), url(../font/MaterialIcons-lhc-v6.woff) format("woff"), url(../font/MaterialIcons-lhc-v6.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100;
  src: url(../font/Inter-Thin.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 100;
  src: url(../font/Inter-ThinItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 200;
  src: url(../font/Inter-ExtraLight.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 200;
  src: url(../font/Inter-ExtraLightItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 300;
  src: url(../font/Inter-Light.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 300;
  src: url(../font/Inter-LightItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  src: url(../font/Inter-Regular.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 400;
  src: url(../font/Inter-Italic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  src: url(../font/Inter-Medium.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 500;
  src: url(../font/Inter-MediumItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  src: url(../font/Inter-SemiBold.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 600;
  src: url(../font/Inter-SemiBoldItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  src: url(../font/Inter-Bold.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 700;
  src: url(../font/Inter-BoldItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 800;
  src: url(../font/Inter-ExtraBold.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 800;
  src: url(../font/Inter-ExtraBoldItalic.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 900;
  src: url(../font/Inter-Black.otf) format("opentype");
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: italic;
  font-weight: 900;
  src: url(../font/Inter-BlackItalic.otf) format("opentype");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: Inter, sans-serif;
  font-size: min(0.6944444444vw, 10px);
  height: 100%;
  line-height: 120%;
  scroll-behavior: smooth;
}

body {
  font-style: normal;
  color: #070b3b;
  background: #fff;
  font-family: Inter, sans-serif;
}

.row {
  width: 100%;
  max-width: 96rem;
  position: relative;
  margin: 0 auto;
  padding: 0 3.2rem;
}

.sticky-button-wrapper.fixed {
  align-items: center;
  bottom: 2rem;
  height: 10rem;
  justify-content: center;
  margin-bottom: 2rem;
  margin-top: 3rem;
  position: sticky;
  width: 100%;
  z-index: 1000;
  display: none;
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed {
  bottom: 2rem;
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed button {
  cursor: pointer;
  align-items: center;
  border: none;
  border-radius: 3.5em;
  display: flex;
  font-style: normal;
  font-weight: 700;
  height: 3.5em;
  justify-content: center;
  line-height: 1;
  padding: 0.3em 2em;
  transition: all 0.3s ease;
  white-space: nowrap;
  width: 100%;
  font-family: inherit;
  outline: none;
  background-color: #070b3b;
  color: #fff;
  gap: 0.5em;
  font-size: 2.2rem;
  max-width: 30rem;
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed button:hover {
  filter: drop-shadow(0.5em 0.5em 1em rgba(7, 11, 59, 0.5019607843));
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed button span {
  align-items: center;
  display: inline-flex;
  flex: 1;
  justify-content: center;
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed button .arrow {
  align-items: center;
  aspect-ratio: 1/1;
  background: #ceff52;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  position: relative;
  transition: all 0.3s ease;
  height: 6rem;
  width: 6rem;
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed button .arrow img, .sticky-button-wrapper.fixed .main-button.main-button--fixed button .arrow svg {
  height: 2rem;
  width: 2rem;
  transition: 0.3s;
}
.sticky-button-wrapper.fixed .main-button.main-button--fixed button:hover .arrow img, .sticky-button-wrapper.fixed .main-button.main-button--fixed button:hover .arrow svg {
  transform: rotate(45deg);
}

section.banner {
  align-items: center;
  background-color: #070b3b;
  border-radius: 0 0 6.4rem 6.4rem;
  box-shadow: 0 5px 11px #1f12281a, 0 21px 21px #1f122817, 0 46px 28px #1f12280d, 0 83px 33px #1f122803, 0 129px 36px #1f122800;
  display: flex;
  justify-content: center;
  overflow: hidden;
  padding: 3.2rem 2rem 6.4rem;
}
section.banner .bg img, section.banner .bg svg {
  aspect-ratio: 1/1;
  height: auto;
  pointer-events: none;
  position: absolute;
  right: -20.6rem;
  top: 5rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  width: 64rem;
  z-index: 1;
}
section.banner .content {
  position: relative;
  z-index: 2;
}
section.banner .logo {
  display: flex;
  justify-content: center;
}
section.banner h1 {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.7), #fff);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: inline-block;
  font-size: 8.8rem;
  font-weight: 700;
  line-height: 90%;
  max-width: 58rem;
  text-align: left;
  margin-top: 6.4rem;
}
section.banner .subtitle-block {
  margin-top: 3.2rem;
  display: flex;
  flex-wrap: wrap;
  padding-left: 1.6rem;
}
section.banner .subtitle-block .subtitle {
  color: #fff9;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 100%;
  padding-right: 3.2rem;
}
section.banner .subtitle-block .subtitle span {
  color: #fff;
  font-size: 3rem;
  font-weight: 600;
}
section.banner .banner-content {
  margin-top: 6.4rem;
}
section.banner .banner-content .title {
  display: flex;
  flex-wrap: wrap;
}
section.banner .banner-content .title img, section.banner .banner-content .title svg {
  width: 3.2rem;
  height: 3.2rem;
}
section.banner .banner-content .title p {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: row;
  font-size: 3rem;
  font-weight: 600;
  padding-left: 0.4rem;
  line-height: 100%;
}
section.banner .banner-content p.sub {
  color: #fff;
  font-size: 2rem;
  font-weight: 400;
  line-height: 120%;
  padding-top: 0.7rem;
}
section.banner .main-button .button {
  margin-top: 4.8rem;
  align-items: center;
  border: none;
  border-radius: 3.5em;
  display: flex;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 700;
  height: 3.5em;
  justify-content: center;
  line-height: 1;
  padding: 1em 0.5em;
  transition: all 0.3s ease;
  white-space: nowrap;
  width: fit-content;
  cursor: pointer;
}
section.banner .main-button .button span {
  max-width: 30rem;
  padding: 0.5rem;
  display: block;
  margin-right: 2.5rem;
  margin-left: 1.5rem;
  color: #000;
  font-weight: 700;
  font-family: inherit;
}
section.banner .main-button .button .arrow {
  align-items: center;
  aspect-ratio: 1/1;
  background: #ceff52;
  border-radius: 50%;
  display: flex;
  height: auto;
  justify-content: center;
  position: relative;
  transition: all 0.3s ease;
  width: 6rem;
}
section.banner .main-button .button .arrow img, section.banner .main-button .button .arrow svg {
  width: 2rem;
  height: 2rem;
  transition: 0.3s;
}
section.banner .main-button .button:hover .arrow img, section.banner .main-button .button:hover .arrow svg {
  transform: rotate(45deg);
}

section.calc {
  margin-top: 12rem;
}
section.calc .content {
  align-items: flex-start;
  display: grid;
  gap: 6.4rem;
  grid-template-columns: 1fr 1fr;
  margin: 0 auto;
  max-width: 96rem;
}
section.calc .content .left h2 {
  color: #070b3b;
  display: inline-block;
  font-size: 5rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 95%;
  margin-top: 3rem;
}
section.calc .content .right .calc_body {
  align-items: stretch;
  border: 1px solid #000;
  border-radius: 4.8rem;
  box-shadow: 0 2px 4px #1f12280d, 0 7px 7px #1f12280a, 0 15px 9px #1f122808, 0 26px 10px #1f122803, 0 41px 11px #1f122800;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
  max-width: 100%;
  padding: 4.8rem;
}
section.calc .content .right .calc_body h3 {
  color: #000;
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: -0.01em;
  line-height: 100%;
}
section.calc .content .right .calc_body .form-slider {
  flex-grow: 1;
  margin: 0 auto;
  max-width: 40rem;
  position: relative;
  transform-origin: left top;
  width: 100%;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  position: relative;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__inner {
  position: relative;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__inner label.form-slider__label {
  display: block;
  font-style: normal;
  font-weight: 500;
  left: 1.6rem;
  line-height: 120%;
  pointer-events: none;
  position: absolute;
  transition: all 0.3s ease;
  z-index: 2;
  color: #5a717c;
  font-size: 1.5rem;
  top: 0.3rem;
  transform: translateY(0);
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__inner .form-slider__input-container {
  align-items: center;
  background: #fff;
  border: 1px solid #90a0a5;
  border-radius: 1.2rem;
  display: flex;
  min-height: 5.6rem;
  padding: 2rem 5.8rem 0.5rem 1.6rem;
  position: relative;
  transition: all 0.3s ease;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__inner .form-slider__input-container input.form-slider__input {
  -webkit-text-fill-color: transparent;
  background: transparent;
  background: linear-gradient(0deg, #0e1a22, #0e1a22), linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  -webkit-background-clip: text;
  background-clip: text;
  border: none;
  color: transparent;
  flex: 1;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
  outline: none;
  width: 100%;
  appearance: none;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__inner .form-slider__input-container .form-icon__reset {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='25' height='24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.5 12a9 9 0 1 1-18 0 9 9 0 0 1 18 0Zm-5.028-3.972c.33.33.33.864 0 1.194l-2.778 2.777 2.778 2.778a.844.844 0 0 1-1.193 1.194L12.5 13.193 9.723 15.97a.844.844 0 1 1-1.193-1.193L11.308 12 8.53 9.221A.844.844 0 1 1 9.724 8.03l2.777 2.777 2.778-2.778a.844.844 0 0 1 1.193 0Z' fill='%235A717C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' transform='translate(.5)' d='M0 0h24v24H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  cursor: pointer;
  z-index: 3;
  transition: opacity 0.3s ease;
  aspect-ratio: 1/1;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 2.4rem;
  position: absolute;
  right: 1.6rem;
  top: 50%;
  translate: 0 -50%;
  width: 2.4rem;
  display: none;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__inner .form-slider__input-container .form-icon__reset.active {
  display: block;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__container {
  margin: 2.5rem 0 1rem;
  position: relative;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__container input.form-slider__control {
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  cursor: pointer;
  height: 0.8rem;
  outline: none;
  position: relative;
  width: 100%;
  z-index: 2;
  appearance: none;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__container input.form-slider__control::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  background: #fff;
  border: 4px solid #070b3b;
  border-radius: 50%;
  box-shadow: 0 2px 8px #00000026;
  background: #070b3b;
  cursor: pointer;
  height: 2.9rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 2.9rem;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__container input.form-slider__control::-webkit-slider-thumb:hover {
  transform: scale(1.1);
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__container .form-slider__track {
  border-radius: 10rem;
  background: #e9ecf8;
  height: 0.8rem;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
section.calc .content .right .calc_body .form-slider .form-slider__wrap.form-slider__wrap--name .form-slider__container .form-slider__track .form-slider__progress {
  border-radius: 0.4rem;
  height: 100%;
  width: 30%;
  background: #070b3b;
}
section.calc .content .right .calc_body .form-slider__labels {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}
section.calc .content .right .calc_body .form-slider__labels span {
  color: #7c8597;
  font-size: 1.5rem;
  font-weight: 400;
}
section.calc .content .right .calc_body button.button {
  align-items: center;
  border: none;
  border-radius: 3.5em;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 700;
  height: 2.8em;
  justify-content: center;
  line-height: 1;
  padding: 1em 2em;
  transition: all 0.3s ease;
  white-space: nowrap;
  width: 100%;
  background-color: #070b3b;
  color: #fff;
  cursor: pointer;
}
section.calc .content .right .calc_body button.button:hover {
  filter: drop-shadow(0.5em 0.5em 1em rgba(7, 11, 59, 0.5019607843));
}
section.calc .content .right .calc_body button.button span {
  align-items: center;
  display: inline-flex;
  flex: 1;
  justify-content: center;
}

section.cashback {
  margin-top: 12rem;
}
section.cashback .row {
  padding: 0;
}
section.cashback .cashback__block {
  align-items: flex-start;
  background-color: #070b3b;
  border-radius: 6.4rem;
  box-shadow: 0 4px 8px #0000001a, 0 15px 15px #00000017, 0 35px 21px #0000000d, 0 62px 25px #00000003, 0 97px 27px 0 transparent;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0 auto;
  max-width: 96rem;
  overflow: hidden;
  padding: 6.4rem;
  position: relative;
  z-index: 2;
}
section.cashback .cashback__block:before {
  aspect-ratio: 1/1;
  background: linear-gradient(18.37deg, #070b3b 25.04%, #ceff52 85.65%);
  border-radius: 50%;
  content: "";
  filter: blur(152px);
  height: auto;
  left: 14rem;
  pointer-events: none;
  position: absolute;
  top: -3.2rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  width: 31.6rem;
  z-index: -1;
}
section.cashback .cashback__block .cashback__left {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
  padding-top: 4rem;
}
section.cashback .cashback__block .cashback__left .cashback__title {
  color: #fff;
  font-size: 5rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 95%;
}
section.cashback .cashback__block .cashback__right {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2.2rem;
}
section.cashback .cashback__block .cashback__right .cashback__item {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
section.cashback .cashback__block .cashback__right .cashback__item p.cashback__top-text {
  font-size: 10rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1em;
  vertical-align: bottom;
}
section.cashback .cashback__block .cashback__right .cashback__item p.cashback__top-text span.text-gradient {
  color: #ceff52;
  display: inline-block;
  font-size: 10rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1em;
}
section.cashback .cashback__block .cashback__right .cashback__item p.cashback__top-text span.small.text-gradient {
  font-size: 0.5em;
  line-height: 1em;
  margin-left: 0.8rem;
  color: #ceff52;
  display: inline-block;
}
section.cashback .cashback__block .cashback__right .cashback__item p.cashback__down-text {
  color: #ffffff8c;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 125%;
}
section.cashback .cashback__block .cashback__right .cashback__item p.cashback__down-text a {
  color: #ceff52;
  font-size: 2.2rem;
}

section.benefits {
  margin-top: 12rem;
  position: relative;
  z-index: 2;
}
section.benefits .row {
  align-items: center;
  display: flex;
  flex-direction: column;
  position: unset;
  gap: 6.4rem;
  justify-content: flex-start;
  padding: 0;
}
section.benefits .row .benefits__header {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  position: relative;
  z-index: 2;
}
section.benefits .row .benefits__header h2 {
  color: #070b3b;
  font-size: 8.8rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 95%;
  text-align: center;
  width: 100%;
}
section.benefits .row .benefits__header p {
  color: #000;
  font-size: 5rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 95%;
  text-align: center;
}
section.benefits .row .benefits__content {
  align-items: center;
  background: #f3f3f3;
  border-radius: 6.4rem;
  display: grid;
  gap: 6.4rem;
  grid-template-columns: 328fr 440fr;
  padding: 6.4rem;
  width: 100%;
}
section.benefits .row .benefits__content:before {
  aspect-ratio: 427/419;
  background-image: url(../img/benefits-bg_desktop.svg);
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: auto;
  left: 0;
  max-width: 100rem;
  pointer-events: none;
  position: absolute;
  top: calc(50% + 10rem);
  transform: translateY(-50%);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  width: 65%;
  z-index: -1;
}
section.benefits .row .benefits__text {
  background: linear-gradient(64.58deg, #bfbfbf 43.98%, #e2e2e2 47.36%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(0 2px 0 #959595) drop-shadow(1px 0 0 #e2e2e2) drop-shadow(-1px 0 0 #ffffff) drop-shadow(0 -1px 0 #ffffff);
  font-size: 12rem;
  font-weight: 700;
  line-height: 100%;
}
section.benefits .row .benefits__list {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
}
section.benefits .row .benefits__list li {
  background: #fff;
  border-radius: 1.2rem;
  box-shadow: 0 3px 6px #0000001a, 0 2px 1px #00000003;
  color: #000;
  font-size: 3rem;
  font-weight: 600;
  line-height: 95%;
  padding: 0.8rem 1.2rem;
}

section.faq {
  margin-top: 12rem;
}
section.faq .row {
  margin: 0 auto;
  max-width: 83.4rem;
  padding: 6rem 0 0 0;
  position: relative;
  z-index: 1;
}
section.faq .faq {
  gap: 6.4rem;
  margin: 0 auto;
  max-width: 100%;
  align-items: stretch;
  display: flex;
  flex-direction: column;
}
section.faq .faq h2 {
  color: #070b3b;
  font-size: 5rem;
  font-weight: 700;
  letter-spacing: -2%;
  line-height: 95%;
  text-align: center;
}
section.faq .faq .faq__list {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  background-color: #f3f3f3;
  border-radius: 4.5rem;
  gap: 4.8rem;
  overflow: hidden;
  padding: 4.8rem 4rem;
  position: relative;
}
section.faq .faq .faq__list .landing-collapse {
  border-top: 1px solid #7c8597;
  padding: 1.2rem 0 0;
  position: relative;
  z-index: 2;
}
section.faq .faq .faq__list .landing-collapse button {
  align-items: center;
  background-color: transparent;
  border: none;
  color: inherit;
  cursor: pointer;
  display: flex;
  flex-wrap: nowrap;
  font: inherit;
  gap: 1.6rem;
  justify-content: space-between;
  outline: none;
  padding: 0;
  position: relative;
  text-align: left;
  transition: all 0.3s ease;
  width: 100%;
}
section.faq .faq .faq__list .landing-collapse button h3 {
  color: #0e1a22;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 120%;
  max-width: calc(100% - 5.4rem);
}
section.faq .faq .faq__list .landing-collapse button span {
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 1v7m0 0v7m0-7H1m7 0h7' stroke='%23531AAC' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1.4rem auto;
  border-radius: 50%;
  flex-shrink: 0;
  height: 3.4rem;
  transition: all 0.3s ease;
  width: 3.4rem;
}
section.faq .faq .faq__list .landing-collapse button.active span {
  background-color: #ceff52;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1h14' stroke='%23531AAC' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
section.faq .faq .faq__list .landing-collapse .landing-collapse__content {
  max-height: unset;
  overflow: hidden;
  transition: all 0.3s ease;
  opacity: 0;
  height: 0;
}
section.faq .faq .faq__list .landing-collapse .landing-collapse__content .txt {
  color: #000;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  margin-top: 1.2rem;
}
section.faq .faq .faq__list .landing-collapse .landing-collapse__content .txt ol, section.faq .faq .faq__list .landing-collapse .landing-collapse__content .txt ul {
  color: #000;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  margin-top: 1.2rem;
  margin-bottom: 1.2rem;
  padding-left: 40px;
}

footer.nuestra-footer {
  margin-top: 3rem;
}
footer.nuestra-footer .nuestra-footer-top {
  background-color: #070b3b;
  height: 51rem;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
footer.nuestra-footer .nuestra-footer-top .row {
  padding: 0;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 95rem;
  min-height: 40rem;
  padding: 4.8rem 0 3.2rem;
  position: relative;
  width: 100%;
  z-index: 1;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .logo {
  height: auto;
  margin-bottom: 5rem;
  max-width: 10rem;
  width: 100%;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .logo a img, footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .logo a svg {
  margin-bottom: 0.125em;
  vertical-align: middle;
  height: 100%;
  margin-bottom: 0;
  width: 100%;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2.1rem;
  margin-bottom: auto;
  max-width: 100%;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .nuestra-footer__title {
  color: #fff;
  font-size: 3.6rem;
  font-weight: 700;
  letter-spacing: -2%;
  line-height: 95%;
  text-align: center;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .nuestra-footer__description {
  color: #fff;
  font-size: 2.6rem;
  font-weight: 400;
  line-height: 120%;
  text-align: left;
  width: 100%;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .nuestra-footer__description .footer__desc {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .nuestra-footer__description .footer__desc .footer__desc-text {
  color: #fff;
  font-size: 2.6rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 120%;
  margin-bottom: 2.4rem;
}
footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .bg img {
  bottom: -16.5rem;
  height: auto;
  max-width: none;
  pointer-events: none;
  position: absolute;
  right: 50%;
  transform: translate(50%);
  width: 37.5rem;
  z-index: -1;
}
footer.nuestra-footer .nuestra-footer-bottom {
  align-items: center;
  background: #f5f5f9;
  display: flex;
  justify-content: center;
  min-height: 3.5rem;
  padding: 0.5rem;
}
footer.nuestra-footer .nuestra-footer-bottom .nuestra-footer-bottom__text {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 120%;
  text-align: center;
}
footer.nuestra-footer .nuestra-footer-bottom .nuestra-footer-bottom__text a {
  color: #043ad9;
  font-weight: 400;
  transition: opacity 0.15s ease-in;
}

.modal {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  display: none;
  z-index: 9999;
}
.modal .bg {
  background: rgba(0, 0, 0, 0.2);
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.modal .vfm__content {
  display: flex;
  height: calc(var(--vh, 1vh) * 100);
  overflow: auto;
}
.modal .vfm__content .modal-content {
  background: #fff;
  border: 1px solid #eaeaea;
  border-radius: 50px;
  box-shadow: -26px 127px 52px #54545403, -15px 71px 44px #5454540d, -6px 32px 32px #54545417, -2px 8px 18px #5454541a;
  gap: 20px;
  isolation: isolate;
  margin: auto;
  max-height: calc(100vh - 1rem);
  overflow: auto;
  padding: 6rem 5rem;
  position: relative;
  transition: all 0.3s ease;
  width: 63.4rem;
  z-index: 3;
}
.modal .vfm__content .modal-content button.modal__close {
  align-items: center;
  background-color: transparent;
  border: none;
  color: inherit;
  cursor: pointer;
  display: flex;
  font: inherit;
  height: 4.6rem;
  justify-content: center;
  outline: none;
  padding: 0;
  position: absolute;
  right: 2.4rem;
  top: 2.4rem;
  transition: all 0.3s ease;
  width: 4.6rem;
  z-index: 3;
  margin-bottom: 2rem;
}
.modal .vfm__content .modal-content button.modal__close span {
  display: block;
  height: 4.6rem;
  width: 4.6rem;
}
.modal .vfm__content .modal-content button.modal__close span img, .modal .vfm__content .modal-content button.modal__close span svg {
  margin-bottom: 0.125em;
  vertical-align: middle;
  display: block;
  height: 100%;
  margin-bottom: 0;
  width: 100%;
}
.modal .vfm__content .modal__head {
  margin-bottom: 2rem;
}
.modal .vfm__content .modal__head .modal-reg-form__icon {
  display: none;
}
.modal .vfm__content .modal__head p.modal__title {
  color: #000;
  font-size: 5rem;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.06em;
  line-height: 90%;
}
.modal .vfm__content .modal__head p.modal__title.show {
  text-align: center;
}
.modal .vfm__content .form-request form.form-request__form {
  display: grid;
  gap: 1rem;
}
.modal .vfm__content .form-request form.form-request__form .base-input {
  flex-grow: 1;
  position: relative;
  width: 100%;
}
.modal .vfm__content .form-request form.form-request__form .base-input .base-input__wrap {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  position: relative;
}
.modal .vfm__content .form-request form.form-request__form .base-input .base-input__wrap label.base-input__label {
  display: block;
  font-size: 1.6rem;
  font-style: normal;
  color: #252432;
  font-weight: 500;
  line-height: 120%;
}
.modal .vfm__content .form-request form.form-request__form .base-input .base-input__wrap .base-input__inner {
  position: relative;
}
.modal .vfm__content .form-request form.form-request__form .base-input .base-input__wrap .base-input__inner input.base-input__control {
  font-family: inherit;
  display: block;
  font-size: 1.6rem;
  font-style: normal;
  background: rgba(217, 217, 217, 0.3);
  border: 1px solid #dcdcdc;
  border-radius: 1.5rem;
  color: #000;
  font-weight: 400;
  line-height: 150%;
  padding: 2rem 3rem;
  transition: all 0.3s ease;
  width: 100%;
  appearance: none;
}
.modal .vfm__content .form-request form.form-request__form .form-request__controls button.button {
  cursor: pointer;
  font: inherit;
  outline: none;
  margin-top: 1.5rem;
  align-items: center;
  border: none;
  border-radius: 3.5em;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 700;
  height: 3.5em;
  justify-content: center;
  line-height: 1;
  padding: 1em 2em;
  transition: all 0.3s ease;
  white-space: nowrap;
  width: 100%;
  background-color: #070b3b;
  color: #fff;
  cursor: pointer;
}
.modal .vfm__content .form-request form.form-request__form .form-request__controls button.button:hover {
  filter: drop-shadow(0.5em 0.5em 1em rgba(7, 11, 59, 0.5019607843));
}
.modal .vfm__content .form-request form.form-request__form .form-request__controls button.button span {
  align-items: center;
  display: inline-flex;
  flex: 1;
  justify-content: center;
}
.modal .vfm__content .form-request form.form-request__form p.form-request__note {
  color: #000;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-top: 1rem;
  opacity: 0.4;
  text-align: center;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap {
  display: none;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap .modal-reg-form__title {
  color: #000;
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.06em;
  line-height: 120%;
  margin: 5rem auto 2rem;
  max-width: 38.5rem;
  text-align: center;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap .modal-reg-form__code {
  margin: 0 auto 9.5rem;
  padding: 1.5rem;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap .modal-reg-form__code .qr-qrcode {
  display: flex;
  justify-content: center;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap .modal-reg-form__code .qr-qrcode img, .modal .vfm__content .form-request .modal-reg-form__text-wrap .modal-reg-form__code .qr-qrcode canvas, .modal .vfm__content .form-request .modal-reg-form__text-wrap .modal-reg-form__code .qr-qrcode svg {
  width: 300px;
  height: 300px;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control {
  align-items: center;
  background-color: transparent;
  background: #000;
  border: none;
  border-radius: 300px;
  box-shadow: 0 137px 55px #00000003, 0 77px 46px #0000000d, 0 34px 34px #00000017, 0 9px 19px #0000001a;
  color: inherit;
  color: #fff;
  cursor: pointer;
  display: none;
  flex-direction: row;
  font: inherit;
  font-size: 2rem;
  font-weight: 600;
  gap: 4.5rem;
  height: 7rem;
  justify-content: space-between;
  letter-spacing: -0.01em;
  line-height: 1;
  outline: none;
  padding: 1rem 1rem 1rem 5.3rem;
  display: none;
  margin-top: 3rem;
  text-decoration: none;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control .arrow {
  align-items: center;
  background: #ceff52;
  border-radius: 50%;
  box-shadow: 0 3px 6px #0000004d;
  display: flex;
  height: 6rem;
  justify-content: center;
  transition: all 0.3s ease;
  width: 6rem;
  z-index: 1;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control .arrow img, .modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control .arrow svg {
  display: block;
  height: 2rem;
  width: 2rem;
  transition: 0.3s;
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control:hover .arrow img, .modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control:hover .arrow svg {
  transform: rotate(45deg);
}
.modal .vfm__content .form-request .modal-reg-form__text-wrap p.modal-reg-form__note {
  color: #000;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  html {
    font-size: 1.0101010101vw;
  }

  .modal .vfm__content .form-request .modal-reg-form__text-wrap a.main-button__control {
    display: flex;
    margin-top: 3rem;
  }

  .modal-reg-form__code {
    display: none;
  }

  section.benefits .row {
    padding: 3rem 2rem;
  }

  section.cashback {
    padding: 3rem 2rem;
  }
}
@media screen and (max-width: 540px) {
  html {
    font-size: 2.6315789474vw;
  }

  section.banner h1 {
    font-size: 4.5rem;
    width: 100%;
    text-align: center;
    margin-top: 2rem;
  }

  .row {
    padding: 0;
  }

  section.banner {
    border-radius: 0 0 4.8rem 4.8rem;
    padding: 2rem 2rem 3.2rem;
  }

  section.banner .subtitle-block {
    justify-content: space-between;
    padding: 0 1.6rem;
    margin-top: 2.2rem;
    width: 100%;
  }
  section.banner .subtitle-block .subtitle {
    font-size: 1.6rem;
    padding: 0;
  }
  section.banner .subtitle-block .subtitle span {
    font-size: 2.4rem;
  }

  section.banner .bg img, section.banner .bg svg {
    margin: 0 auto;
    max-height: 40dvh;
    max-width: 100%;
    position: absolute;
    right: 0;
    left: 0;
    top: 250px;
    width: auto;
  }

  section.banner .banner-content {
    margin-top: 17rem;
  }

  section.banner .banner-content .title p {
    font-size: 2.4rem;
  }

  section.banner .banner-content .title {
    justify-content: center;
  }

  .main-button {
    display: flex;
    justify-content: center;
  }

  section.banner .main-button .button {
    height: 3em;
    padding: 1dvh;
  }
  section.banner .main-button .button span {
    font-size: 1.8rem;
  }

  section.calc {
    margin-top: 0;
  }

  section.calc .content {
    gap: 4rem;
    grid-template-columns: 1fr;
    padding: 3rem 2rem;
  }

  section.calc .content .left h2 {
    font-size: 3.5rem;
    text-align: center;
    width: 100%;
  }
  section.calc .content .left h2 br {
    display: none;
  }

  section.calc .content .right .calc_body {
    border-radius: 4rem;
    gap: 3.2rem;
    padding: 2.4rem;
  }
  section.calc .content .right .calc_body h3 {
    font-size: 2.4rem;
  }

  section.cashback {
    margin-top: 3rem;
  }
  section.cashback .cashback__block {
    border-radius: 2.4rem;
    gap: 3.2rem;
    grid-template-columns: 1fr;
    padding: 2.4rem;
  }

  section.cashback .cashback__block .cashback__left .cashback__title {
    font-size: 3.2rem;
    max-width: 90%;
  }

  section.cashback .cashback__block:before {
    left: auto;
    right: -12rem;
    top: -6.4rem;
  }

  section.cashback .cashback__block .cashback__left {
    padding-top: 0;
  }

  section.cashback .cashback__block .cashback__right {
    flex-direction: row;
    gap: 1.2rem;
    justify-content: space-between;
  }

  section.cashback .cashback__block .cashback__right .cashback__item p.cashback__top-text span.text-gradient {
    font-size: 6.2rem;
  }

  section.cashback .cashback__block .cashback__right .cashback__item p.cashback__top-text {
    font-size: 3.7rem;
  }

  section.cashback .cashback__block .cashback__right .cashback__item p.cashback__down-text {
    font-size: 1rem;
  }

  section.benefits {
    margin-top: 1rem;
  }

  section.benefits .row {
    padding: 3rem 2rem;
  }

  section.benefits .row .benefits__header h2 {
    font-size: 3.8rem;
  }

  section.benefits .row .benefits__header p {
    font-size: 3.2rem;
  }

  section.benefits .row .benefits__content {
    align-items: flex-start;
    background: none;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 0;
  }
  section.benefits .row .benefits__content:before {
    aspect-ratio: 375/608;
    top: calc(50% + 10rem);
    width: 100%;
  }
  section.benefits .row .benefits__content .benefits__text {
    font-size: 8rem;
  }
  section.benefits .row .benefits__content .benefits__list {
    flex-flow: row wrap;
    gap: 0.8rem;
    justify-content: flex-start;
  }
  section.benefits .row .benefits__content .benefits__list li {
    font-size: 2rem;
    padding: 0.8rem 1.2rem;
  }

  section.faq {
    margin-top: 0;
  }

  section.faq .row {
    max-width: 100%;
    padding: 4rem 2rem;
  }
  section.faq .row h2 {
    font-size: 3.8rem;
  }

  section.faq .faq .faq__list {
    border-radius: 3.2rem;
    gap: 4rem;
    padding: 4rem 2rem;
  }

  section.faq .faq .faq__list .landing-collapse button h3 {
    font-size: 2rem;
  }

  footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container {
    padding: 4.8rem 2rem 3.2rem;
  }

  footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .nuestra-footer__description .footer__desc .footer__desc-text {
    font-size: 2.2rem;
    margin-bottom: 2.4rem;
    text-align: center;
    margin-top: 3rem;
  }

  footer.nuestra-footer .nuestra-footer-top .row .nuestra-footer-top__container .nuestra-footer__text .bg img {
    bottom: -21.5rem;
  }

  footer.nuestra-footer .nuestra-footer-bottom .nuestra-footer-bottom__text {
    font-size: 1.4rem;
    font-weight: 350;
  }

  .modal .vfm__content .modal-content {
    margin: 1rem;
    padding: 7rem 3rem;
  }

  .modal .vfm__content .modal__head p.modal__title {
    font-size: 3.8rem;
  }

  .modal .vfm__content .form-request form.form-request__form .base-input .base-input__wrap .base-input__inner input.base-input__control {
    padding: 1rem 3rem;
  }

  .modal .vfm__content .modal__head .modal-reg-form__icon {
    margin: 0 auto 2.1rem;
    width: 12rem;
    height: auto;
    max-width: 100%;
  }

  .modal .vfm__content .form-request .modal-reg-form__text-wrap p.modal-reg-form__note {
    display: none;
  }
}